Subject: Ticket Assigned - Refund the amount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 02:22:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund the amount ##- Please type your reply above this line -##

You are registered as a CC on this request (500036). Reply to this email to add a comment to the request.

----------------------------------------------

Farooq Haider Bhatti, Jan 13, 2023, 00:20 GMT+4

Dear Police team,

      I didn’t receive anything till now please support to get my money back.

Thanks and regards,

Farooq

On Tue, 10 Jan 2023 at 6:48 AM Farooq Haider Bhatti <[email-masked]> wrote:

> Dear Police team,

>

>       I didn’t receive anything till now please support to get my money back.

>

> Thanks and regards,

>

> Farooq

----------------------------------------------

Farooq Haider Bhatti, Jan 10, 2023, 06:48 GMT+4

Dear Police team,

      I didn’t receive anything till now please support to get my money back.

Thanks and regards,

Farooq

----------------------------------------------

Tarek Abouzeid, Jan 8, 2023, 14:25 GMT+4

Dear FAROOQ,

Thank you for your reply,

We are looking forward to your request to add the amount as driving credit for us to process it, but as per your previous emails, you are requesting a bank refund which will not be possible as per our policy.

Regards.

Tarek Abouzied

POD Lead Customer Service

Ekar UAE

Email: [email-masked]

Phone: 600567564

www.ekar.me

----------------------------------------------

Farooq Haider Bhatti, Jan 8, 2023, 13:39 GMT+4

Dear Police team,

          They have the recorded call they can check they told me clearly that the amount will be refund and later they are saying it will be credited in your account but still now nothing happened please help me from these fraudulent people I need the support.

Thanks and regards

Farooq

----------------------------------------------

Tarek Abouzeid, Jan 8, 2023, 13:27 GMT+4

Dear FAROOQ,

Greetings from ekar,

Please be informed all the details have been explained in the previous email and during the call with us as per our call records we didn't promise you that amount can be refunded, you can only request for the amount to be reimbursed as driving credit as an exception upon approval.

Regards.

Tarek Abouzied

POD Lead Customer Service

Ekar UAE

Email: [email-masked]

Phone: 600567564

www.ekar.me

----------------------------------------------

Farooq Haider Bhatti, Jan 6, 2023, 19:20 GMT+4

Dear POLICE Team,

          Please advise me I want to file a case against them because they lie with me and later there is no response from them please support.

Thanks and regards l,

Farooq.

On Fri, 6 Jan 2023 at 7:10 PM Farooq Haider Bhatti <[email-masked]> wrote:

> No response till now

>

>

>

> On Fri, 6 Jan 2023 at 1:25 PM Farooq Haider Bhatti <[email-masked]> wrote:

>

> > Ekar ,

> >

> >    I didn’t receive any response from Ekar customer service.

> >

> >      Really your customer Service is so poor the Poor service that I saw in the first call you peoples clearly said I will get the refund of my payment if I cancel the trip and later on you peoples are not responding my email I am requesting POLICE TO HELP ME BECAUSE YOU PEOPLES ARE TRY TO CHEAT ME

> >

> > THANKS AND REGARDS

> >

> > FAROOQ

> >

> > 0526783137

----------------------------------------------

Farooq Haider Bhatti, Jan 6, 2023, 19:11 GMT+4

No response till now

On Fri, 6 Jan 2023 at 1:25 PM Farooq Haider Bhatti <[email-masked]> wrote:

> Ekar ,

>

>    I didn’t receive any response from Ekar customer service.

>

>      Really your customer Service is so poor the Poor service that I saw in the first call you peoples clearly said I will get the refund of my payment if I cancel the trip and later on you peoples are not responding my email I am requesting POLICE TO HELP ME BECAUSE YOU PEOPLES ARE TRY TO CHEAT ME

>

> THANKS AND REGARDS

>

> FAROOQ

>

> 0526783137

----------------------------------------------

Farooq Haider Bhatti, Jan 6, 2023, 13:25 GMT+4

Ekar ,

   I didn’t receive any response from Ekar customer service.

     Really your customer Service is so poor the Poor service that I saw in the first call you peoples clearly said I will get the refund of my payment if I cancel the trip and later on you peoples are not responding my email I am requesting POLICE TO HELP ME BECAUSE YOU PEOPLES ARE TRY TO CHEAT ME

THANKS AND REGARDS

FAROOQ

0526783137

----------------------------------------------

Farooq Haider Bhatti, Jan 5, 2023, 21:15 GMT+4

Poor service that I saw ever am not willing to use your car anymore and as per my consumer right I am willing to use your service anymore and I wish to end the trip not extend and after your poor service I will never use your service also anymore please return my money otherwise I will complaint in Tasheel and after Tasheel I will file a case in court as well and the layer fee all you have to pay because I contact you peoples on the same time that there is some issues in your app and it’s deduct the money from my account it’s totally a cheating and you can’t force me to use your car by force am keep cc the Tasheel because you people are forcing me I want my money back Or I want to talk with your manager really you peoples are giving me stress and forcing me to use your car that I am not feeling I am requesting POLICE TO HELP ME BECAUSE YOU PEOPLES ARE TRY TO CHEAT ME

THANKS AND REGARDS

FAROOQ

0526783137

----------------------------------------------

Tarek Abouzeid, Jan 5, 2023, 21:00 GMT+4

Dear FAROOQ,

Thank you for your reply,

Please be informed in the first call you have been informed you can send us an email and after approval, we can reimburse the amount as driving credit, and we didn't inform you the amount will be refunded.

On your second call with us, you asked for a refund and you have been informed the amount is non-refundable as per our policy since you have extended the trip from your side through the app for 2 days.

As an exception, we can only reimburse the amount as driving credit and the amount can't be refunded as per our policy.

Regards.

Tarek Abouzied

POD Lead Customer Service

Ekar UAE

Email: [email-masked]

Phone: 600567564

www.ekar.me

----------------------------------------------

Farooq Haider Bhatti, Jan 5, 2023, 18:51 GMT+4

Dear Ekar poor cm service i hope atleast I will get someone will reply me

On Thu, 5 Jan 2023 at 6:40 PM Farooq Haider Bhatti <[email-masked]> wrote:

> Dear team,

>

>      I hope your call are recorded no one informe me earlier that my amount is not refundable it’s called fraud and I will never use your service again because you people trying to cheat me I want to speak with your manager

>

>

>

> On Thu, 5 Jan 2023 at 6:37 PM Farooq Haider Bhatti <[email-masked]> wrote:

>

> > Dear  ekar ,

> >

> >       Your service is the worst really I book the car again because I leave the car with stress and I forget my other mobile in the car and I can’t trust you people that why I booked the card on the same time and trust me due to your poor service I will not book it again and the second thing I press the end trip and it get extended for 2 days and on the same time I called your helpline and requested and as per consumer right law I called and inform you peoples to cancel my trip and same thing is confirm by your helpline that my amount will be refunded kindly do the needful kindly refund my money because as I inform you earlier I canceled the trip please let me know you will help me or I need to contact with Tasheel because it’s a clearly fraudulent activities and your email is not professional as well please request someone professional to contact me to fix this issues thanks for your response

----------------------------------------------

Farooq Haider Bhatti, Jan 5, 2023, 18:41 GMT+4

Dear team,

     I hope your call are recorded no one informe me earlier that my amount is not refundable it’s called fraud and I will never use your service again because you people trying to cheat me I want to speak with your manager

On Thu, 5 Jan 2023 at 6:37 PM Farooq Haider Bhatti <[email-masked]> wrote:

> Dear  ekar ,

>

>       Your service is the worst really I book the car again because I leave the car with stress and I forget my other mobile in the car and I can’t trust you people that why I booked the card on the same time and trust me due to your poor service I will not book it again and the second thing I press the end trip and it get extended for 2 days and on the same time I called your helpline and requested and as per consumer right law I called and inform you peoples to cancel my trip and same thing is confirm by your helpline that my amount will be refunded kindly do the needful kindly refund my money because as I inform you earlier I canceled the trip please let me know you will help me or I need to contact with Tasheel because it’s a clearly fraudulent activities and your email is not professional as well please request someone professional to contact me to fix this issues thanks for your response

----------------------------------------------

Farooq Haider Bhatti, Jan 5, 2023, 18:37 GMT+4

Dear  ekar ,

      Your service is the worst really I book the car again because I leave the car with stress and I forget my other mobile in the car and I can’t trust you people that why I booked the card on the same time and trust me due to your poor service I will not book it again and the second thing I press the end trip and it get extended for 2 days and on the same time I called your helpline and requested and as per consumer right law I called and inform you peoples to cancel my trip and same thing is confirm by your helpline that my amount will be refunded kindly do the needful kindly refund my money because as I inform you earlier I canceled the trip please let me know you will help me or I need to contact with Tasheel because it’s a clearly fraudulent activities and your email is not professional as well please request someone professional to contact me to fix this issues thanks for your response

----------------------------------------------

Tarek Abouzeid, Jan 5, 2023, 18:15 GMT+4

Dear FAROOQ,

Thank you for contacting us,

We have noticed that you have extended the trip under reservation number 2390169 from your side through the app for 2 extra days, and the amount was charged successfully.

As per our policy, all prepaid trips are non-refundable, please check the screenshot below:

 ![](https://ekar.zendesk.com/attachments/token/m3fsnlolOZQPm2Sw9oOQKUrDw/?name=image.png)

During your first call with us as per our call records, you have been informed you can send an email for your request and after approval, it can be added back to your account as driving credit, and we didn't confirm that the amount will be refunded to your credit card.

Then you have booked the same car again while you could have kept the same reservation running for the extended period that you have done through the app and paid for.

could you explain to us further the reason you extended for 2 days and then asked the amount to be refunded then booked the same car again?.

Regards.

Tarek Abouzied

POD Lead Customer Service

Ekar UAE

Email: [email-masked]

Phone: 600567564

www.ekar.me

----------------------------------------------

Farooq Haider Bhatti, Jan 5, 2023, 16:57 GMT+4

Dear Team,

 Really I am not satisfied with your services because as per the call they said once I end the trip you peoples will refund my amount but later when I end the called you people start liying and saying you end the trip so you will not get the refund really it’s a totally lie and poor service I will complain in Tasheel as well

Thanks

Farooq

0526783137.

On Thu, 5 Jan 2023 at 4:47 PM Farooq Haider Bhatti <[email-masked]> wrote:

> Dear team,

>     Please refund the amount 240 that you charge wrongly please refund the amount to the same credit card kindly do the needful.

>

> Thanks and regards,

>

> Farooq

----------------------------------------------

Farooq Haider Bhatti, Jan 5, 2023, 16:47 GMT+4

Dear team,

    Please refund the amount 240 that you charge wrongly please refund the amount to the same credit card kindly do the needful.

Thanks and regards,

Farooq

--------------------------------

This email is a service from ekar Mobility.

[449O6E-PZQ8R]
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5581850